@charset "utf-8";
.main {
	background-color: #CCCCCC;
}
.centre {
	background-color: #FFFFFF;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
}
.main .centre {
	background-color: #FFFFFF;
	border: thin solid #666666;
}
